@namespace url("http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul");

.engine[loading="true"] 
  {
    list-style-image      : url("resource:/res/rdf/loading.gif") ! important ;
  }

.iconic 
  {
    list-style-image      : url("resource:/res/rdf/document.gif") ! important ;
  }

.searchresult-cell:hover
  {
    color                 : blue;
    text-decoration       : underline;
    cursor                : pointer;
  }

.searchresult-cell:hover:active
  {
    color                 : red;
    text-decoration       : underline;
  }

.searchresult-item[selected="true"] > .searchresult
  {
    background-color      : transparent;
    color                 : windowtext;
  }
 
.groove-bottom
  {
    border-bottom         : 1px solid ThreeDShadow;
  }   
  
#results-splitter
  {
    border-right          : 1px solid ThreeDShadow;
    border-left           : 1px solid ThreeDHighlight;
  }

#searchButton[stop="true"]
  {
    list-style-image      : url("resource:/res/rdf/loading.gif");
  }
